Page MenuHomePhabricator

efl_ui_tab_page: implement missing api
ClosedPublic

Authored by bu5hm4n on Jan 24 2019, 8:14 AM.

Details

Summary

unset is now implemented, and is mirrored to the main object, just like
in the setter above.

Depends on D7759

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
bu5hm4n created this revision.Jan 24 2019, 8:14 AM
bu5hm4n requested review of this revision.Jan 24 2019, 8:14 AM
bu5hm4n updated this revision to Diff 18880.Jan 25 2019, 6:55 AM
bu5hm4n edited the summary of this revision. (Show Details)

rebase.

cedric accepted this revision.Jan 25 2019, 11:16 AM
This revision is now accepted and ready to land.Jan 25 2019, 11:16 AM
Closed by commit rEFL5a37aebc32f6: efl_ui_tab_page: implement missing api (authored by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhyJan 26 2019, 2:46 AM
This revision was automatically updated to reflect the committed changes.